orbital-sync:
  env:
    - name: PRIMARY_HOST_BASE_URL
      value: http://pihole-web
    - name: PRIMARY_HOST_PASSWORD
      valueFrom:
        secretKeyRef:
          name: "pihole-creds"
          key: "password"
    - name: SECONDARY_HOST_1_BASE_URL
      value: http://pihole-secondary-web
    - name: SECONDARY_HOST_1_PASSWORD
      valueFrom:
        secretKeyRef:
          name: "pihole-creds"
          key: "password"